v5.3.2 -vs- v5.5.1 ??

Discussion in 'Wii U - Hacking & Backup Loaders' started by TiMeBoMb4u2, May 5, 2016.

  1. TiMeBoMb4u2
    OP

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    • If I'm on v5.3.2, is there really any advantage to going to v5.5.1, other than update warnings?
    • Now that @smealum released "some" of his "tools", is there a greater chance of an IOSU exploit release happening? If so, which firmware would be preferred?
     


  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,492
    3,878
    Jun 9, 2007
    Just stay on 5.3.2, the new exploit works on it just fine.
     
    TiMeBoMb4u2 likes this.
  3. Duckling

    Duckling Sorry for being dumb ;(

    Member
    464
    95
    Mar 17, 2016
    Laos
    The only advantage that of sat was great is that there are more people on 5.5.x which can allow for a lot more development ok the homebrew scene which can be proved to lower versions so in reality it's just time.
     
  4. Davor

    Davor Member

    Newcomer
    39
    17
    Oct 1, 2015
    Hello!

    I didn't want to open a new thread just to ask if there is any advantage in updating to 5.5.1 from 5.5.0? I don't play any games online and I will probably not use Loadiine, but I would like to try and make some homebrew, and I have bad feeling about updating - knowing my luck, they will release an update the moment I take Tubehax DNS off. So, are there any advantages being on 5.5.1, or it's all the same (regarding homebrew and playing games from discs localy)?

    Best regards,
    Davor
     
    Last edited by Davor, May 5, 2016
  5. sj33

    sj33 GBAtemp Addict

    Member
    2,630
    1,631
    Oct 22, 2013
    Japan
    No not as such, it only patches some browser stuff but nothing worth noting. People are simply suggesting that people on 5.5.0 should update because there's no reason not to. If you're super-paranoid, then don't do it.
     
  6. NexoCube

    NexoCube stop using piracy :(

    Member
    1,184
    587
    Nov 3, 2015
    France
    Stack Pointer
    iosuhax is not giving us any chance of developing an IOSU Exploit, it's just some dev tools...

    And yeah, upgrade to 5.5.1, it's now the same thing but, with increased boot rate
     
  7. sj33

    sj33 GBAtemp Addict

    Member
    2,630
    1,631
    Oct 22, 2013
    Japan
    Boot rate should be the same because the new exploit has been backported to 5.3.2.

    Still, there's no real reason not to update while you still can.
     
    TotalInsanity4 and NexoCube like this.
  8. TiMeBoMb4u2
    OP

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    Assuming I don't update, isn't there a list of Disc Updates, somewhere?
    If so, I should be able to hold off, and update at a later date, right?
     
  9. NiteSite

    NiteSite Member

    Newcomer
    38
    6
    Nov 30, 2005
    United States
    So there is no reason to stay on 5.4.0? Just picked up a Wii U today and the one I got has 5.4.40. Totally new to this part of the scene.
     
    kingraa777, Duckling and NexoCube like this.
  10. derkiederk

    derkiederk Advanced Member

    Newcomer
    82
    79
    Oct 15, 2010
    Updating in future if needed is always possible. Downgrading is not.
    Stay on lower firmware to keep your options open.
     
  11. jimmmeh

    jimmmeh Newbie

    Newcomer
    5
    1
    Sep 12, 2009
    Apologies for my ignorance here but I am a 5.3.2 UK console owner and I have never had much luck with the old exploits. Do these new MP4 based ones have the same issue - people talk about the fact they are more reliable but does it still potentially take many, many tries to get them to load for the first time or should they be loading pretty easily now? I am having similar issues to I had with the old ones - I load the MP4 and I see the bottom of the movie player in the browser and then it freezes, on the gamepad and TV - same thing every time. I cleared out browser settings and even did a full reset on the Wii U itself but it's always the same.

    I guess I am wondering, whilst it's not ideal to upgrade to 5.5.1 - would I be more likely to get these new MP4 exploits to work or should they have the same success rate with the 5.3.2. variations on my console?

    Sorry, I am sure people have answered similar questions a million times.
     
  12. NiteSite

    NiteSite Member

    Newcomer
    38
    6
    Nov 30, 2005
    United States
    Yes but are all options that are available on 5.5.1 also on 5.4.0?

    For example in: http://gbatemp.net/threads/the-definitive-guide-to-wii-u-hacking.396828/

    How do I update my games to play with Loadiine?
    ·
    Firmware Version Required:
    5.3.2

    Does this post need to be updated since the 5.5.1 exploit was release? There is no full guide like the one above for 5.5.1 yet. All the guides I have read so far have different options for 5.5.1.
     
  13. Duckling

    Duckling Sorry for being dumb ;(

    Member
    464
    95
    Mar 17, 2016
    Laos
    If I were you I would stay on 5.4.0 since it's on a lower firmware + nwplayer123 stated that it would be best to stay on 5.3.2-5.4.0, but it's up to you in the end.
     
    NiteSite likes this.
  14. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,387
    2,702
    Oct 26, 2014
    Tonga
    As the hodge twins say, do whatever the fuckkkkkkk you wanna do :rofl:
     
    solitaire4eva likes this.
  15. Arwinger

    Arwinger GBAtemp Regular

    Member
    119
    72
    Dec 30, 2013
  16. derkiederk

    derkiederk Advanced Member

    Newcomer
    82
    79
    Oct 15, 2010
    Are you self hosting? You literally only need to files from the "www" folder bundled with the latest loadiine nightly. Just open the page and it runs 100%. No need to mess with mp4, php, Java or any of that nonsense on 5.3.2
     
    KiiWii likes this.
  17. kingraa777

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    couldnt agree more :)
     
  18. TiMeBoMb4u2
    OP

    TiMeBoMb4u2 GBAtemp Maniac

    Member
    1,315
    206
    Oct 25, 2008
    United States
    Feel free to lock this thread. For now, I'm going to stick with v5.3.2, as the stickied Definitive Guide suggests (in Latest News).
     
  19. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,338
    1,020
    Jan 1, 2016
    United States
    This is the same debate as the 5.3.2 Vs. 5.4.0. Moral of the story:

    Stay on as low of a firmware as possible, because you have a greater chance for more exploits and tools.
     
    kingraa777 likes this.
  20. kingraa777

    kingraa777 boom!

    Member
    1,034
    265
    Apr 17, 2015
    Or if you have money get one for hax on 5.3.2 and one you can update for online like me ;)